Subject: Re: bug#67533: SVG images confound position pixel measurements

From: JD Smith <[email-masked]>
Date: Sat, 16 Dec 2023 10:07:33 -0500

> On Dec 16, 2023, at 4:32 AM, Eli Zaretskii <[email-masked]> wrote:
>> 
>> Great, I just recompiled and it’s fixed here too. Will keep an eye out for any other image-display issues.  Thanks for your work on this.
> 
> Any further issues, or can this be closed now?

I haven’t encountered any, other than the possibly related motion issue with inline images in bug#67604.  I believe it can be closed.  

Given the unexpected issue that cropped up with org-indent and displayed wide images, it may be worth stress-testing this fix in buffers with other unusual/wide images (copying Karthik since I know he often works on latex/org image preview).

Thanks for your work.